body {
    min-width: 545px
}

.layout-box {
    display: flex
}

.layout-box .layout-left-box {
    flex: 1;
    width: 0;
    order: 0
}

.layout-box .layout-left-box>div {
    min-width: 500px
}

.layout-box .layout-right-box {
    flex-shrink: 0;
    width: 30%;
    height: 100vh;
    order: 1;
    position: sticky;
    top: 0
}

.layout-box.sidebar_position_left .layout-left-box {
    order: 1
}

.layout-box.sidebar_position_left .layout-right-box {
    order: 0
}

.layout-box.sidebar_position_left .replace_transform {
    transform: scaleX(-1)
}

.layout-box .module_box-market .module_head_right .fullscreen_btn {
    cursor: pointer;
    display: none
}

.layout-box .single_layout .module_box-market .module_head_right .do_fullscreen_btn,
.layout-box .vertical_layout .module_box-market .module_head_right .do_fullscreen_btn {
    display: block
}

.layout-box.side_layout_fullscreen .module_box-market .module_head_right .do_fullscreen_btn {
    display: none
}

.layout-box.side_layout_fullscreen .module_box-market .module_head_right .exit_fullscreen_btn {
    display: block
}